<html xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout.html}"
>
<head>
    <title>Video edit control</title>
    <!--    <link rel="stylesheet" th:href="@{/css/newspaceship.css}" type="text/css"/>-->
</head>

<body>
<div layout:fragment="content">
    <h1>Video edit</h1>
    <p>Here you can check and go through available video sets and video tracks.</p>

    <a type="button" class="btn btn-primary btn-lg" th:classappend="${activeTabSecondary == 'videoset' ? 'active':''}" th:href="@{/control/videoedit/videoset}">Video set</a>
    <a type="button" class="btn btn-primary btn-lg" th:classappend="${activeTabSecondary == 'videotrack' ? 'active':''}" th:href="@{/control/videoedit/videotrack}">Video track</a>
    <a type="button" class="btn btn-primary btn-lg" th:classappend="${activeTabSecondary == 'videofile' ? 'active':''}" th:href="@{/control/videoedit/videofile}">Video file</a>
    <a type="button" class="btn btn-primary btn-lg" th:classappend="${activeTabSecondary == 'videofolder' ? 'active':''}" th:href="@{/control/videoedit/videofolder}">Video folder</a>

    <br>
    <div class="alert alert-success" role="alert" th:if="${message}" th:text="${message}"></div>
    <div class="alert alert-danger" role="alert" th:if="${messageErr}" th:text="${messageErr}"></div>

    <div class="container container-videoedit" layout:fragment="content_videoedit">
        <h1>Static content for prototyping purposes only</h1>
    </div>

</div>

</body>

<footer layout:fragment="content_js">
    <script type="module" src="/js/common.js"></script>
    <!--    <script type="module" src="/js/control.js"></script>-->
</footer>